<!DOCTYPE html>
<html lang="cs">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />

	<title>Emailová sebeobrana – poučte své známé!</title>
	<meta name="keywords" content="GnuPG, GPG, openpgp, špehování, soukromí, email, Enigmail" />
	<meta name="description" content="Špehování emailu porušuje naše základní práva a ohrožuje svobodu
projevu. Tato příručka vás za 40 minut naučí emailové sebeobraně s GnuPG." />

	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
	<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />

</head>
<body>

	

	<!-- ~~~~~~~~~ GnuPG Header and introduction text  ~~~~~~~~~ -->
<header class="row" id="header">
		<div>
			<h1>Emailová sebeobrana</h1>

			
			<!-- Language list for browsers that do not have JS enabled -->
<ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a class="current" href="/cs">Čeština - v4.0</a></li>
<li><a href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a href="/ro">română - v3.0</a></li>
<li><a href="/ru">русский - v4.0</a></li>
<li><a href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span
style="color: #2F5FAA;">Pomozte s překladem ;-)</span></strong></a></li>
			</ul>

			<ul id="menu" class="os">
				<li class="spacer">
					<a href="index.html">GNU/Linux</a>
				</li>
				<li>
					<a href="mac.html">Mac OS</a>
				</li>
				<li>
					<a href="windows.html">Windows</a>
				</li>
				<li class="spacer"><a href="workshops.html" class="current">Poučte své známé!</a></li>
				<li class="spacer">
					<a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Email encryption
for everyone via %40fsf"> Sdílejte&nbsp;
						<img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png" class="share-logo" alt="[GNU Social]" />&nbsp;
						<img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png" class="share-logo" alt="[Pump.io]" />&nbsp;
						<img src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png" class="share-logo" alt="[Reddit]" />&nbsp;
						<img src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png" class="share-logo" alt="[Hacker News]" />
					</a>
				</li>
			</ul>
			
			<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
<div id="fsf-intro">
				<h3>
					<a href="http://u.fsf.org/ys">
						<img alt="Nadace pro svobodný software" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" />
					</a>
				</h3>
				<div class="fsf-emphasis">
					<p>
							Rádi bychom přeložili tuto příručku do více jazyků a vytvořili verzi o
šifrování na mobilních zařízeních. Prosíme přispějte a pomozte dalším lidem
na celém světě udělat první krok pro ochranu svého soukromí pomocí
svobodného softwaru.
					</p>
				</div>

				<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img alt="Přispějte" src="//static.fsf.org/nosvn/enc-dev0/img/cs/donate.png" /></a>  </p>

			</div>

			
			<!-- End #fsf-intro -->
<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
<div class="intro">
				<p>
					<a id="infographic"
href="https://emailselfdefense.fsf.org/en/infographic.html"><img src="//static.fsf.org/nosvn/enc-dev0/img/cs/infographic-button.png" alt="Prohlédněte si a sdílejte náš informační leták →" /></a> Pochopení a nastavení šifrování emailu se mnohým může zdát jako náročný
úkol. Proto je pro rozšíření šifrování tak důležité, abyste pomohli svým
známým s GnuPG. I když přijde jen jedna osoba, pořád to znamená, že
šifrování začne používat jeden člověk, který jej dříve nepoužíval. Máte
možnost pomoci svým přátelům udržet důvěrnost jejich digitálních milostných
dopisů a poučit je o důležitosti svobodného softwaru. Pokud sami používáte
GnuPG pro posílání a přijímání šifrovaných emailů, jste skvělý kandidát pro
uspořádání workshopu!</p>

			</div>

		<!-- End .intro -->
</div>
	</header>

	
	<!-- End #header -->
<!-- ~~~~~~~~~ Section 1: Get your friends or community interested  ~~~~~~~~~ -->
<section style="padding-top: 0px;" class="row" id="section1">
		<div style="padding-top: 0px;">

			
			<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
<div class="section-intro">
				<p style="margin-top: 0px;" class="image"><img src="//static.fsf.org/nosvn/enc-dev0/img/cs/screenshots/workshop-section1.png" alt="Malý workshop mezi přáteli" /></p>
				<h2><em>#1</em> Získejte zájem svých přátel a známých </h2>
				<p>Pokud si vaši známí stěžují na nedostatek soukromí, zeptejte se, jestli by
měli zájem zúčastnit se workshopu o emailové sebeobraně. Pokud se vaši známí
o své soukromí nestarají, možná bude potřeba je přesvědčit. Možná dokonce
uslyšíte klasický argument proti šifrování: &bdquo;pokud nemáš co skrývat,
nemáš se čeho bát&ldquo;.</p>
				<p>Tady je několik argumentů, pomocí kterých můžete vysvětlit, proč má smysl
naučit se používat GnuPG. Vyberte ty, o kterých si myslíte, že vašim známým
budou dávat smysl:</p>

			</div>

			<!-- End .section-intro -->
<div id="step-aa" class="step">


				<div class="sidebar">

				<!-- Workshops image commented out from here, to be used above instead.
					<p>
<img id="workshops-image" src="//static.fsf.org/nosvn/enc-dev0/img/cs/screenshots/workshop-section1.png" alt="Workshop icon"></p>-->
</div>

				<!-- /.sidebar -->
<div class="main">
					<h3>V množství je síla</h3>
					<p>Každý, kdo se rozhodne postavit proti masovému špehování pomocí šifrování,
ulehčuje odpor i ostatním. Když se lidé snaží, aby používání silného
šifrování bylo normální, nastane několik významných účinků: znamená to, že
lidé, kteří potřebují soukromí nejvíce, například potenciální oznamovatelé
trestných činů (whistlebloweři) nebo aktivisti, se s mnohem větší
pravděpodobností dozví o šifrování. Čím více lidí používá v šifrování a v
čím více případech, tím složitější je pro špionážní systémy zaměřit se na
ty, kteří si nemohou dovolit být odhaleni, a ukazuje to solidaritu s těmito
lidmi.</p>
				</div>

				<!-- End .main -->
<div class="main">
					<h3>Lidé, které respektujete, možná již šifrování používají</h3>
					<p>GnuPG používá mnoho novinářů, whistleblowerů, aktivistů a výzkumníků, takže
vaši známí už možná slyšeli o pár lidech, kteří jej používají. Můžete si
vyhledat &bdquo;BEGIN PUBLIC KEY BLOCK&ldquo; + klíčové slovo, což vám
pomůže vytvořit seznam lidí a organizací, které používají GnuPG a které vaši
známí pravděpodobně znají.</p>
				</div>

				<!-- End .main -->
<div class="main">
					<h3>Respektujte soukromí svých známých</h3>
					<p>Neexistuje objektivní způsob, jak rozhodnout, co je důvěrná soukromá
korespondence. Proto, i když si můžete myslet, že email, který posíláte
známému, je neškodný, je lepší nepředpokládat, že si totéž myslí i váš známý
(nebo špión!). Projevte svým známým respekt tím, že korespondenci s nimi
budete šifrovat.</p>
				</div>


				<!-- End .main -->
<div class="main">
					<h3>Technologie na ochranu soukromí je ve fyzickém světě běžná</h3>
					<p>Ve fyzickém světě považujeme závěsy v oknech, dopisní obálky a zavřené dveře
za samozřejmé způsoby ochrany svého soukromí. Proč by to mělo být v
digitálním světě jinak?</p>
				</div>

				<!-- End .main -->
<div class="main">
					<h3>Neměli bychom spoléhat na poskytovatele emailových služeb, že ochrání naše
soukromí</h3>
					<p>Někteří poskytovatelé emailových služeb jsou velmi důvěryhodní, ale mnoho z
nich má motivaci nechránit vaše soukromí a bezpečnost. Abychom se stali
plnoprávnými občany v digitální společnosti, musíme si budovat bezpečnost od
základů.</p>
				</div>


			<!-- End .main -->
</div>

		<!-- End #step-aa .step -->
</div>
	</section>

	
	<!-- End #section1 -->
<!-- ~~~~~~~~~ Section 2: Plan The Workshop  ~~~~~~~~~ -->
<section class="row" id="section2">
		<div>
			
			<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">
				<h2><em>#2</em> Naplánujte workshop</h2>
				<p>Jakmile budete mít alespoň jednoho zájemce, stanovte datum a začněte
workshop plánovat. Řekněte účastníkům, aby si přinesli svůj počítač a doklad
totožnosti (pro vzájemné podepsání klíčů). Pokud chcete účastníkům ulehčit
použití metody Diceware pro výběr hesel, připravte si hrací kostky. Ověřte,
že v místě, které jste vybrali, je dostupné připojení k internetu, ale mějte
záložní plán, pokud připojení v den workshopu přestane fungovat. Výborná
místa jsou knihovny, kavárny a komunitní centra. Pokuste se zařídit, aby si
všichni účastníci před workshopem nainstalovali a nastavili emailového
klienta kompatibilního s Enigmail. Pokud narazí na chyby, odkažte je na
technickou podporu nebo stránky s nápovědou jejich poskytovatele emailového
účtu.</p>
				<p>Počítejte, že workshop bude trvat nejméně čtyřicet minut plus deset minut na
každého účastníka. Vyhraďte také nějaký čas na otázky a technické potíže.</p>
				<p>K úspěchu vašeho workshopu je třeba, abyste chápali a zohlednili dosavadní
zkušenosti každé skupiny účastníků a jejich potřeby. Workshopy by měly být
malé, aby každý z účastníků obdržel dostatek individuální pozornosti. Pokud
se chce účastnit více lidí, než jen malá skupinka, sežeňte více instruktorů
nebo zorganizujte více workshopů, abyste zachovali malý počet účastníků na
instruktora. Výborně fungují malé workshopy mezi známými.</p>


			</div>

		<!-- End .section-intro -->
</div>
	</section>

	
	<!-- End #section2 -->
<!-- ~~~~~~~~~ Section 3: Follow The Guide  ~~~~~~~~~ -->
<section class="row" id="section3">
		<div>
			
			<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">
				<h2><em>#3</em> Postupujte podle příručky s celou skupinou</h2>
				<p>Projděte příručkou emailové sebeobrany krok za krokem společně s celou
skupinou. Podrobně vysvětlete každý krok, ale na druhou stranu nepřetěžujte
účastníky nepodstatnými detaily. Přizpůsobte většinu výkladu technicky
nejméně zdatným účastníkům. Kontrolujte, zda všichni účastníci dokončili
aktuální krok, než jako skupina postoupíte k dalšímu kroku. Zvažte
uspořádání navazujících workshopů pro lidi, kteří měli problém látku
zvládnout, nebo pro ty, kdo ji zvládli rychle a chtěli by se dozvědět více.</p>
				<p>V <a href="index.html#section2">sekci 2</a> této příručky dbejte, aby
účastníci nahráli své klíče na stejný keyserver, aby si poté mohli ihned
stáhnout klíče ostatních (synchronizace mezi keyservery občas chvíli
trvá). V <a href="index.html#section3">sekci 3</a> kromě Edwarda nabídněte
účastníkům, aby si testovací zprávy poslali sobě navzájem. Podobně v <a
href="index.html#section4">sekci 4</a> vyzvěte účastníky, aby si vzájemně
podepsali své klíče. Nakonec jim připomeňte, aby si bezpečně zazálohovali
své revokační certifikáty.</p>

			</div>
		<!-- End .section-intro -->
</div>
	</section>


	
	<!-- ~~~~~~~~~ Section 4: Explain the pitfalls  ~~~~~~~~~ -->
<section class="row" id="section4">
		<div>
			
			<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">
				<h2><em>#4</em> Vysvětlete nástrahy</h2>
				<p>Připomeňte účastníkům, že šifrování funguje, jen pokud je výslovně použito;
není možné poslat šifrovaný email někomu, kdo si šifrování dosud
nenastavil. Také účastníkům připomeňte, aby před odesláním zprávy znovu
zkontrolovali ikonu šifrování a že předmět zprávy a její datum a čas se
nikdy nešifrují.</p>
				<p> Vysvětlete <a
href="https://www.gnu.org/proprietary/proprietary.html">nebezpečí používání
proprietárního systému</a> a doporučte používání svobodného softwaru,
protože bez něj nemůžeme <a
href="https://www.fsf.org/bulletin/2013/fall/how-can-free-software-protect-us-from-surveillance">smysluplně
vzdorovat invazi do našeho digitálního soukromí a nezávislosti</a>.</p>



			</div>

		<!-- End .section-intro -->
</div>
	</section>

	
	<!-- End #section4 -->
<!-- ~~~~~~~~~ Section 5: Explain The Pitfalls  ~~~~~~~~~ -->
<section id="section5" class="row">
		<div>
			
			<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">
				<h2><em>#5</em> Sdílejte další zdroje informací</h2>
				<p>Pokročilé možnosti GnuPG jsou příliš složité na to, aby je bylo možné
vysvětlit během jednoho workshopu. Pokud účastníci chtějí vědět více,
odkažte je na sekce pro pokročilé v příručce a zvažte, zda uspořádat další
workshop. Můžete také sdílet oficiální dokumentaci a emailové konferenci <a
href="https://www.gnupg.org/documentation/index.html">GnuPG</a> a <a
href="https://www.enigmail.net/documentation/index.php">Enigmailu</a>. Mnoho
webů distribucí GNU/Linux rovněž obsahuje stránky, které se zaobírají
některými z pokročilých funkcí GnuPG.</p>

			</div>


		<!-- End .section-intro -->
</div>
	</section>



	
	<!-- End #section5 -->
<!-- ~~~~~~~~~ Section 6: Next steps  ~~~~~~~~~ -->
<section class="row" id="section6">
		<div>
			
			<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">
				<h2><em>#6</em> Po skončení workshopu</h2>
				<p>Dbejte, aby si všichni před odchodem vyměnili emailové adresy a otisky
veřejných klíčů. Vyzvěte účastníky, aby získávali další zkušenosti s GnuPG
tím, že si budou navzájem dopisovat. Týden po workshopu jim pošlete
šifrovaný email a připomeňte jim, aby přidali ID svého veřejného klíče
všude, kde veřejně uvádějí svou emailovou adresu.</p>
				<p>Pokud máte připomínky nebo návrhy, jak vylepšit tuto příručku k workshopu,
napište nám prosím na adresu <a
href="mailto:campaigns@fsf.org">campaigns@fsf.org</a>.</p>

			</div>


		<!-- End .section-intro -->
</div>
	</section>

	
	


		<!-- End #section6 -->
<!-- ~~~~~~~~~ FAQ  ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
	for /* Guide Sections Background */ then add #faq to the desired color

	<section class="row" id="faq">

	<div>
	<div class="sidebar">
	<h2>FAQ</h2>
</div>

<div class="main">
<dl>
<dt>My key expired</dt>
<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>
<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>
<dd>Answer coming soon.</dd>
</dl>
</div>
</div>
</section> -->
<!-- End #faq -->
<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
<footer class="row" id="footer">
			<div>
				<div id="copyright">
					<h4><a href="https://u.fsf.org/ys"><img alt="Nadace pro svobodný software" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>
					<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software
Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Prohlášení o ochraně
osobních údajů</a>. Prosíme podpořte naši práci a <a
href="https://u.fsf.org/yr">staňte se přidruženým členem.</a></p><p>Český
překlad zpracovali Tomáš Starý &lt;tomichec@gmail.com&gt; a Josef Hlaváč
&lt;joe@hw.cz&gt;.</p>

<p>Obrázky na této stránce jsou předmětem licence <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Attribution 4.0 license (or later version)</a>, zbytek obsahu je předmětem
licence <a href="https://creativecommons.org/licenses/by-sa/4.0">Creative
Commons Attribution-ShareAlike 4.0 license (or later version)</a>. Stáhněte
si <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">zdrojový
kód chatovacího bota Edwarda</a>, kterého vytvořili Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; a Josh Draka &lt;zamnedix@gnu.org&gt; a
zpřístupnili za podmínek licence GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Proč tyto
licence?</a></p>

<p>Písma použitá v této příručce a informačním letáku: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a>
od Pabla Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> od Anny
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> od Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
od Floriana Cramera.</p>

<p>Stáhněte si <a href="emailselfdefense_source.zip">balíček se zdrojovým
kódem</a> této příručky, včetně písem, zdrojových souborů pro obrázky a
textů Edwardových zpráv.</p>

<p>Tato stránka používá standard Weblabels pro označení <a
href="https://www.fsf.org/campaigns/freejs">svobodného
JavaScriptu</a>. Prohlédněte si <a
href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">zdrojové kódy a licenční podmínky</a> JavaScriptu.</p>
				</div>
				<!-- /#copyright -->
<p class="credits">
					Design informačního letáku a příručky od <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong> <img src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png" alt="Journalism++" /></a>
				</p>
			<!-- /.credits -->
</div>
		</footer>

<!-- End #footer -->
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>


<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>


<!-- End Piwik Tracking Code -->
</body>
</html>
